@charset "utf-8";
* {margin:0; padding:0; outline:0;}
html {
width:100%;
height: 100%;
}
img {
	border: none;
}
body {
    font-size: 14px;
    height: 100%;
    width: 100%;
}
/* Clearfix
-------------------------------------------------------------*/
* html .clearfix {  height: 1%;}
* +html .clearfix { display: inline-block; } /* IE7xhtml*/
html[xmlns] .clearfix { /* O */  display: block;  }
.clearfix:after { /* FF, O, etc. */  content: "."; display: block;  height: 0;  clear: both; visibility: hidden;}

.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background: #FFF;
}
.center {
	width: 1200px;
	margin: 0 auto;
}
.header-main {
	background: url(../images/bg_header.jpg) no-repeat center top;
	height: 163px;
}
.logo {
	float: left;
	width: 338px;
	height: 163px;
	position: relative;
	top: -18px;
}
.logo a {
	position: absolute;
	z-index: 99999;
	left: 20px;
	top: 30px;
}
.search-share {
	float: left;
	width: 862px;
	text-align: right;
	padding: 78px 0 0 0;
}
.search-mod {
	padding: 0 0 26px 0;
}
.search-mod input.inputbox {
	background: #edeeee;
	width: 353px;
	height: 25px;
	border: none;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	color: #a1a3a6;
	padding: 0 0 0 10px;
}
.share {
	color: #FFF;
}
.share img {
	vertical-align: middle;
}
.slider-main {
	background: url(../images/bg_slider.jpg) repeat-x #00395b;
}
.slider-main .menu-main {
	float: left;
	width: 193px;
	background: #003867;
	padding: 18px 0 20px 0;
}
ul.sf-menu {
	width: 179px;
}
.sf-menu a, .sf-menu a:visited{
	color: #FFF;
}
.sf-menu li {
	margin: 5px 0;
	display: block;
	width: 100%;
}
html body div.body div.container-main div.center div.container div.content div.blog-category div.items-leading div.in_item p span a img{
 padding: 10px;
}
.sf-menu li a {
	padding: 0;
	font-size: 15px;
}
.slider-main .slider {
	float: left;
	width: 612px;
}
.slider-main .video {
	float: left;
	width: 395px;
	background: #e9e9ea;
	border-radius: 0 0 10px 0px;
	-moz-border-radius: 0 0 10px 0;
	-webkit-border-radius: 0 0 10px 0;
}
.slider-main .video p {
	padding: 8px 15px;
}
.slider-main .video p img {
	width: 365px;
}
.dj-slider-main {
	background: url(../images/bg_slide_sub.jpg) repeat-x;
	padding: 10px 0;
	height: 144px;
}
.dj-slider-main #djslider107 ul#slider107 li {
	width: auto;
	padding: 0 10px !important;
}
.dj-slider-main #djslider-loader107, .dj-slider-main #djslider107 {
	width: 1200px;
}
.dj-slider-main #slider-container107 {
	width: 1100px;
	left: 50px;
}
.dj-slider-main #navigation107 {
	top: 40px;
}
.container-main {
	background: #FFF;
}
.container {
	padding: 20px 0;
}
.container-sub {
	padding: 0;
}

.position-0 h3{
margin-bottom:10px;
 color: #fff;
    font-size: 20px;
    text-decoration: none;
}

.position-0 p{
 color: #fff;
    font-size: 14px;
    text-decoration: none;
}

.position-0 img{
float:right;
width:100px !important;
}









.position-2 h3{
margin-bottom:10px;
 color: #fff;
    font-size: 20px;
    text-decoration: none;
}

html body div.body div.container-main div.center div.container.container-sub.clearfix div.content.content-sub table.contentpane tbody tr td form table tbody tr.sectiontableentry1 td, html body div.body div.container-main div.center div.container.container-sub.clearfix div.content.content-sub table.contentpane tbody tr td form table tbody tr.sectiontableentry2 td {
 padding-top: 8px;
    vertical-align: top !important;
}


.position-2 p{
 color: #fff;
    font-size: 14px;
    text-decoration: none;
}

.position-2 img{
float:right;
width:100px !important;
}





.position-0, .position-2 {
	float: left;
	width: 259px;
	background: url(../images/bg_article.jpg) repeat-x #00395b;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 10px;
}
.position-1 {
	float: left;
	width: 191px;
	margin: 0 18px;
}
.position-1 img {
	width: 191px;
	height: 249px;
}
.title {
	margin: 5px 0;
}
.title a {
	color: #FFF;
	font-size: 20px;
	text-decoration: none;
}
.globalnews .text {
	float: left;
	width: 50%;
	color: #FFF;
	font-size: 14px;
}
.globalnews .image {
	float: left;
	width: 50%;
	margin: 0;
}
.globalnews .image img {
	width: 115px;
	height: 144px;
}
.globalnews .image .readmore a {
	background: url(../images/bg_read.jpg) repeat-x;
	width: 116px;
	height: 33px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	color: #FFF;
	text-decoration: none;
	display: block;
	line-height: 33px;
	text-align: center;
	margin: 10px 0 0 0;
	font-weight: bold;
}
.position-main {
	float: left;
	width: 785px;
}
.content {
	float: left;
	width: 400px;
	margin: 0 0 0 15px;
}
#page-article h2.title_article {
	font-size: 19px;
	color: #003a72;
	margin: 0 0 15px 0;
	font-weight: bold;
}
ul.actions {display: none;}
#page-article p {
	font-size: 13px;
	color: #404041;
	margin: 0 0 8px 0;
}
.blog-category p{
font-size: 13px;
	color: #404041;
	margin: 0 0 8px 0;
}


div.boatramps h2 {
 font-size: 20px !important;
    margin-top: 20px !important;
}

div.boatramps a, a {
color:#003a72;
}

p.marquee {
display: block;
    float: left;
    margin-left: 60px;
    width: 690px;
}

div.fb-share-button {
   background: none repeat scroll 0 0 #c2cfe7;
    border: 0 solid;
    border-radius: 4px;
    display: inline;
    float: right;
    padding: 2px 5px;
    width: 50px;
}


html body div.body div.container-main div.center div.container div.content div.blog-category div.items-leading div.in_item{
padding: 15px;
background: #f6f6f6;
border: 1px solid #efefef;
margin-bottom: 15px;
}
html body div.body div.container-main div.center div.container.container-sub.clearfix div.content.content-sub div.content-gallery div#kupoGallery.kupoGallery.withArrows div.gallerySelector h2,  html body div.body div.container-main div.center div.container div.content div.blog-category h1.page_heading span, div.componentheading, html body div.body div.container-main div.center div.container.container-sub.clearfix div.content.content-sub table#jevents_body.contentpaneopen.jeventpagejeventslight tbody tr td table.contentpaneopen tbody tr.headingrow td.contentheading{
   color: #003A72;
    font-size: 19px;
	 display: block;
    font-weight: bold;
    margin: 0 0 15px;
}
#jevents_body td, #jevents_body tr, #jevents_body p, #jevents_body div {
font-size:13px ;
font-family:arial !important;
}
html body div.body div.container-main div.center div.container div.content div#page-article.article div.in_item p img{
 float: left;
    margin: 0 18px 0 0;
}
.kupoGallery .slideInfoZone {
height:17% !important;
}
img.jev_help {
display:none;
}

#page-article h2, #page-article h3 {
	color: #404041;
	font-size: 13px;
	font-weight: normal;
	margin: 0 0 8px 0;
}
.footer {
	padding: 20px 0 20px 0;
}
.footer p, .footer p a {
	color: #929295;
	text-decoration: none;
}
.left-n {
	float: left;
	width: 193px;
	background: #003867;
	padding: 20px 0 20px 0;
}
.content-sub {
	width: 967px;
	margin: 0 0 0 40px;
	padding: 20px 0 0 0;
}

#slider107 li a {
	vertical-align: middle;
	line-height: 200px;
	display: inline-block;
	height: 144px;
}
#slider107 li img {
	height: auto !important;
}
div.jevtip{
	background-color:#FFFFFF !important;
}
.jevtt_text span{
	display:none;
}